.about.service-tpl .about__inner {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}

.about__text h3,
.article__text h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.about__text h2,
.article__text h2 {
  margin: 40px 0 10px 0;
}

.banner-slide__img img,
.service__img img {
  max-width: 960px;
}

.stages__img {
  justify-content: flex-end;
  display: flex;
}

@media (max-width: 991.98px) {
  .stages__img {
    display: none;
  }

  .certification-bodies {
    margin-top: 50px;
  }
}

@media (min-width: 992px) {
  .header-nav_fixed {
    box-shadow: 0 0 30px -20px #000;
  }

  .main-header-fixed {
    padding-top: 80px;
  }
}

.stages__img img {
  max-width: 960px;
}

.seo__text a,
.about__text a,
.article__text a {
  color: var(--blue);
  transition: var(--transition);
}

.seo__text a:hover,
.about__text a:hover,
.article__text a:hover {
  color: var(--green);
}

.about .about__inner h2:first-child,
.article .article__inner h2:first-child {
  margin-top: 0;
}

.about__text li,
.article__text li {
  margin: 10px 0;
}

.icon_social_telegram {
  background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0OCIgaGVpZ2h0PSI0OCIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cmVjdCB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIGZpbGw9IiM0MTlGRDkiIHJ4PSIyNCIvPjxyZWN0IHdpZHRoPSI0OCIgaGVpZ2h0PSI0OCIgZmlsbD0idXJsKCNwYWludDBfbGluZWFyKSIgcng9IjI0Ii8+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEwLjc4NzQgMjMuNDcwOUMxNy43NjY3IDIwLjM2NjMgMjIuNDIwNiAxOC4zMTk1IDI0Ljc0OTMgMTcuMzMwNUMzMS4zOTc5IDE0LjUwNyAzMi43Nzk1IDE0LjAxNjUgMzMuNjggMTQuMDAwMkMzMy44NzggMTMuOTk2OCAzNC4zMjA4IDE0LjA0NjkgMzQuNjA3NyAxNC4yODQ1QzM0Ljg0OTkgMTQuNDg1MiAzNC45MTY1IDE0Ljc1NjMgMzQuOTQ4NCAxNC45NDY1QzM0Ljk4MDMgMTUuMTM2OCAzNS4wMiAxNS41NzAyIDM0Ljk4ODQgMTUuOTA4OEMzNC42MjgxIDE5Ljc3NCAzMy4wNjkyIDI5LjE1MzkgMzIuMjc2IDMzLjQ4M0MzMS45NDA0IDM1LjMxNDggMzEuMjc5NiAzNS45MjkgMzAuNjM5OSAzNS45ODkxQzI5LjI0OTYgMzYuMTE5NyAyOC4xOTM4IDM1LjA1MSAyNi44NDczIDM0LjE0OTdDMjQuNzQwMSAzMi43Mzk1IDIzLjU0OTggMzEuODYxNSAyMS41MDQ0IDMwLjQ4NTRDMTkuMTQwNyAyOC44OTUgMjAuNjczIDI4LjAyMDkgMjIuMDIwMSAyNi41OTIzQzIyLjM3MjYgMjYuMjE4NSAyOC40OTgzIDIwLjUyOTUgMjguNjE2OSAyMC4wMTM1QzI4LjYzMTcgMTkuOTQ4OSAyOC42NDU1IDE5LjcwODMgMjguNTA1NSAxOS41ODEzQzI4LjM2NTUgMTkuNDU0MyAyOC4xNTg5IDE5LjQ5NzcgMjguMDA5OCAxOS41MzIyQzI3Ljc5ODUgMTkuNTgxMiAyNC40MzIzIDIxLjg1MjkgMTcuOTExMyAyNi4zNDczQzE2Ljk1NTggMjcuMDE3MiAxNi4wOTA0IDI3LjM0MzUgMTUuMzE1IDI3LjMyNjRDMTQuNDYwMiAyNy4zMDc2IDEyLjgxNTkgMjYuODMzIDExLjU5MzUgMjYuNDI3M0MxMC4wOTQyIDI1LjkyOTYgOC45MDI1NCAyNS42NjY2IDkuMDA2MyAyNC44MjE1QzkuMDYwMzUgMjQuMzgxMyA5LjY1NDAzIDIzLjkzMTEgMTAuNzg3NCAyMy40NzA5WiIvPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhciIgeDE9IjI0IiB4Mj0iMjQiIHkyPSI0Ny42NDQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj48c3RvcCBzdG9wLWNvbG9yPSIjMkFBQkVFIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMjI5RUQ5Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PC9zdmc+);
}
